Subject: Re: Job | Tech Support Remote Screening
From: YOGESH MADHUKAR SARODE <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:02:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5342 Applicants

View All

YOGESH MADHUKAR SARODE
I have completed B.E in Mechanical with distinction from Pune University and having more than 5 years of experience, I am interesting in Supplier Quality Assurance (SQC),Purchase, Suppy Chain Management, Quality assurance & control, PPAP, MSA, SPC, APQP, FMEA documentation, Customer complaints, Root Cause Analysis, Process, Product and Layout Audits etc and Preparing CAPA Report, 8-D Report, Supplier Corrective Action Plan (SCAP) Reports, Knowledge of ISO/TS, IATF, EMS OHSAS Audits. I have a well experience to work with OEM's like VOLVO Eicher(VEPT), Mann Hummel, TATA Motors M&M etc, looking an organization that will enable me to use my technical & strong organizational skills & contribute effectively to the progress of the company.

Shortlist

Reject

Current Designation Supplier Quality Assurance Engineer
Current Company SPW ,Wadhokar Group of Companies.
Notice Period 1 Months
Previous Designation QA QC Engineer and Supplier Quality Assurance Engineer SQA
Previous Company Windals Auto Pvt Ltd

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Anywhere in North India, Anywhere in South India
Education
B.Tech/B.E.
Pune University
Key Skills
leadership ability, hardworking, punctuate., knowledge of iso standard, experience in Automobile manufacturing industry, experience in Automobile Manufacturing indusry, New Product Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem